_meta:
  version: '1.0'
  entity_type: file
  uuid: 3c23cbfe-ab65-42b4-84ed-3e6e15c76ea9
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki-pack.png
  uri:
    -
      value: 'public://2025-04/sobki-pack.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 987154
  status:
    -
      value: true
  created:
    -
      value: 1744291358
